ITEM.Name = "A roll of bandadge";

ITEM.Description = "Bandaging material. Helps to stop bleeding."; 

ITEM.Width = 1;
ITEM.Height = 1;


ITEM.Price = 300;

ITEM.Amount = 5;

ITEM.Flags = "u@";

function ITEM:Use()
	
	self.Owner:SetPlayerBleeding( false );

end


ITEM.Model = "models/weapons/w_package.mdl";
ITEM.CamPos = Vector( 0, 116, 200 ); 
ITEM.LookAt = Vector( 2, 18, 39 ); 
ITEM.FOV = 8;